jquery-ui.combobox vulnerabilities

jQuery UI widget to improve usability of selects with filter input

Latest version

1.0.7

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jquery-ui.combobox 1.0.7 Latest 16 Feb, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui.combobox 1.0.6 07 Feb, 2017 MIT
  • 0 H
  • 0 M
  • 0 L